General

Profile

Tim Bishop

  • Email: tim@bishnet.net
  • Registered on: 02/27/2014
  • Last connection: 04/15/2020

Issues

Activity

04/16/2020

01:02 PM Infrastructure Bug #45096: telemetry.ceph.com certificate has expired
Felix Barbeira wrote:
> It's renewed. You can try to restart mgr daemon on the active monitor node. When the mgr dae...

04/15/2020

02:26 PM Infrastructure Bug #45096: telemetry.ceph.com certificate has expired
Tobias Fischer wrote:
> same here on several clusters - had to disable telemetry module to get back to health_ok :-(...
10:14 AM Infrastructure Bug #45096 (New): telemetry.ceph.com certificate has expired
The SSL certificate for https://telemetry.ceph.com/ has expired....

02/27/2018

02:03 PM Ceph Revision 03037efa (ceph): cmake: rbd resource agent needs to be executable.
Without this the resource fails in Pacemaker with the error:
Feb 11 12:48:30 mypacemakerhost crmd[5154]: error: F...

02/12/2018

10:25 AM Ceph Revision 567d1568 (ceph): cmake: rbd resource agent needs to be executable.
Without this the resource fails in Pacemaker with the error:
Feb 11 12:48:30 mypacemakerhost crmd[5154]: error: F...

02/11/2018

02:10 PM Ceph Bug #22980 (Duplicate): The rbd resource agent needs to be executable
https://github.com/ceph/ceph/pull/20397
Without this the resource fails in Pacemaker with the error:...

06/28/2016

04:11 PM devops Bug #9860: grub/os-prober launch kills most ceph OSD
I hit this issue today, and I'll probably use the suggested workaround. Surely this should affect more people? And wi...

04/22/2016

10:00 AM ceph-ansible Bug #15569 (Can't reproduce): Two logrotate scripts
After upgrading from infernalis to jewel I have two logrotate scripts:...

05/07/2014

10:23 AM devops Feature #8303 (Rejected): ceph-extra packages for newer Ubuntu versions
http://ceph.com/packages/ceph-extras/debian/dists/
It's missing packages for Saucy (13.10) and Trusty (14.04). The...

04/08/2014

02:00 AM devops Bug #6726: Official packages do not appear to be available for Saucy
Sandon Van Ness wrote:
> Since this ticket was opened our release build has been changed to include saucy/trusty so ...

Also available in: Atom